Problema al instalar Audacity en XP SP3

  • 2
#16 por chema001 el 01/04/2013
¡Al fin! Sí, es la última, la 2.0.3. pero debe ser que utiliza esa versión del C++.

Muchísimas gracias, plastamix.
Subir
#17 por plastamix el 01/04/2013
Sí, puede ser también que use la 2010 en windows vista y 7 y la 2008 en xp.
Subir
#18 por maniman el 10/11/2015
Hoy me he topado con esto , después de leer un poco , ok si 2.0.3 funciona . Pero no por nada relacionado con .Net , VC Redist ni otro software , sinó porque 2.0.6 es la primera versión de Audacity que requiere CPUs que soporten los juegos de instrucciones SSE2/SSE3 , asi que entiendo que con cpus anteriores a VT-x esto funcionará en determinadas condiciones según placa.

Saludos.

No Vinyl No Glory

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo